Alias of SolrDocument::clear

- « SolrDocument::offsetUnset

- SolrDocument::rewind »

- PHP Manual
- SolrDocument
- Alias of SolrDocument::clear

# SolrDocument::reset

(PECL solr >= 0.9.2)

SolrDocument::reset — Alias of SolrDocument::clear()

### Description

public SolrDocument::reset(): bool

This is an alias to SolrDocument::clear()

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.